.thumbnails-already{
    height: 715px;
    padding-top: 0;
    width:100%;
    background: url("../../../images/statics/start/thumbnails-new.png") center top no-repeat!important;
    background-size: contain!important;
    -webkit-background-size: contain!important;
}
body,.header,.main-footer{ display: block;}
.main-footer{position: relative;}
.view-more{display:block;height:42px;vertical-align: bottom;background: url('../../img/static/common/more.png') no-repeat top center;}
i.big-icon{ width: 57px; height: 50px;display:inline-block;vertical-align:middle; margin-right:14px;
    background: url('../../img/static/common/3s-icons.png') no-repeat;}

i.pre{background-position: 0 0;}
i.live{background-position: -72px 0;}
i.after{background-position: -145px 0;}
.vert-align{display: table-cell;vertical-align: middle; text-align: center}
.row-fix:after,.row-fix:before{content: " ";
    display: table;clear: both}
.step{display:inline-block; text-align: left;box-sizing: border-box;}
.thumbnail-slider{max-width: 20000px; overflow: hidden; margin:49px auto 35px auto; height: 234px;
    background: url('../../../images/statics/start/streaming-ppv-examples.jpg'); background-size: auto 100%;}
.compatible-logo{height:111px; display:inline-block; background: url('../../../images/statics/start/live-streaming-platforms.png');
    margin:0;padding: 0; }
a.logina{color: #343434; text-decoration: none; margin:14px 28px 0 0;}
.start_page{height: 100%; position: relative; overflow: hidden;}
.landing-page, .banner,#layout{height: 100%;}
.logo img{margin-left: 21px;}
.banner{background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #bad7be 50%, #85c45c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#bad7be), color-stop(100%,#85c45c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#bad7be 50%,#85c45c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#bad7be 50%,#85c45c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#bad7be 50%,#85c45c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#bad7be 50%,#85c45c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#85c45c',GradientType=0 ); /* IE6-9 */
    vertical-align:middle;margin-bottom: -82px;}
#videoHelper{
    width: 70%;
    position: fixed;
    top: 85px;
    z-index: 1000;
    left:15%;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:1000;
}
.banner h1{margin:0 auto 7px auto;}
.wrapper-fa{display: table;height:80%;width: 100%;}
#start_page_top_signup{max-width: 2100px; display: table-row;position:relative;}

.signup-wrap{display: table; height: 350px;}
.signup-wrap h3{font-size: 35px; color: #343434;}
.signup-wrap h3 span {
    font-size: 49px;
    display: block;
    line-height: 125%;
}
.signup-wrap h2{font-size: 28px;
    color: #727e77;}
.btn:hover{
    -webkit-transition-property: border,background;
    -moz-transition-property: border,background;
    -o-transition-property: border,background;
    transition-property: border,background;
    -webkit-transition-duration: 0.15s;
    -moz-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
.btn.get-started:hover{ border-bottom:2px solid transparent;color:#fff;}
#slider{ margin: 0; max-width: 950px;position:relative;padding: 0;}
#slider img{ width:100%;}
#slide-holder{width: 100%;}
.signup-holder{float:left;text-align:left; margin-left:0!important;}
.signup-holder a.get-started{width: 230px;max-width: 230px;}
.view-more-holder {
    position: absolute;
    top: -98px;
    width: 100%;
    left: 0;
    z-index: 10;
}

.watch-title {
    font-size: 21px;
    max-height: 60px;
    margin-top: -30px;
    margin-bottom: 0px;
    color: #343434;
    line-height: 61px;
    text-align: center
}
.view-more-content {
    background: #1B1F21;
    margin-top: 0px;
}

.view-more-content h2 {
    color: #fff;
    font-size: 25px;
    line-height: 56px;
    margin: 0;
}

.first-box {
    text-align: center;
    color: #fff;
    background: #1B1F21;
    position: relative;
}

.first-box h3 {
    color: #66ac00;
}

.first-box h3 {
    font-size: 25px;
    margin: 21px auto;
}

.first-box ul {
    margin: 0;
    margin-left: 40px;
    padding: 0;
    display: inline-block;
    min-width: 200px;
}

.first-box li {
    font-size: 14px;
    margin: 21px auto;
    text-align: left;
}
.used-already{background: #ededed; }
.used-already h2{margin:49px auto 35px auto;color: #66ac00;}
.compatible{overflow: hidden;margin-top: 42px;}
.compatible h2,.pricing h2{color:#66ac00;margin: 35px auto;}
.compatible img{margin:28px auto 35px auto;}
.compatible span{color: #858585;font-size: 21px; text-decoration: none;}
.compatible-logos{margin:0 auto;display: block; display: inline-block;}
.compatible-logo.youtube{width: 186px; background-position: 0 0;}
.compatible-logo.brightcove{width: 246px; background-position: -186px 0;}
.compatible-logo.livestream{width: 216px; background-position: -432px 0;}
.compatible-logo.kaltura{width: 180px; background-position: -648px 0;}
.compatible-logo.dailymotion{width: 244px; background-position: -828px 0;}
.compatible-logo.ustream{width: 178px; background-position: -1072px 0;}
.pricing{margin-top:80px;padding-top:14px; border-top: 2px solid #ededed; }
.nospace{margin-left: 0!important;}
.pricing-circle{width: 270px; height: 221px; -webkit-border-radius:220px;border-radius:50%;
    background:#c2de99; color: #ffffff;box-sizing: content-box;
    font-size:28px;margin: 14px auto 7px auto;line-height: 175%;padding-top: 49px; }
.pricing-circle em{line-height: 90%; font-size: 21px; position: relative; top:-14px;color:#fff;}
.vat-info{font-size: 11px;position:absolute;margin-left:4px;color:#fff;}
.pricing-info{font-size: 18px; font-weight: 200; max-width: 350px; margin: 14px auto 3px auto;line-height: 150%;}
.cc-fees{display: block; font-size: 11px;line-height: 11px; position: relative; top: -14px;color:#fff;}
.smile, .span3.smile{float:none!important; margin: 0 auto!important;}
.cta{ margin: 70px auto;}

.vclose{position: absolute; top:7px; right:7px; z-index:150;cursor: pointer;}
.bs input:focus, .bs textarea:focus {
    border-color: #66ac00;
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(184,215,139,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(184,215,139,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(184,215,139,.6);
}
.left-circle{float: right;}
.right-circle{float:left;}
.platformFont{
    color:#66ac00;
    display:block;
    font-size: 28px;
    font-family: 'raleway','Helvetica Neue', helvetica, arial, sans-srief!important;
    margin: 49px auto 35px auto;
    font-weight: 400;
    text-rendering: optimizelegibility;
}
#video-link{ color: #5d5d5d; text-decoration: none; position:relative; top: -14px;
    font-size: 15px;line-height: 28px;z-index: 40;cursor: pointer;}
#video-link img{ width:28px; height: 28px; vertical-align: middle;}
.learn-more{margin-left: 15px;vertical-align: middle; border: 2px solid #3b3838; color:#000!important;
    padding: 9px 14px; border-radius:4px; font-size: 14px; white-space: nowrap;}
.learn-more:hover{text-decoration: none!important;}
.learn-more i{margin-top: 2px;}
#slide-holder{cursor:pointer;position:absolute;left:0;opacity:0;}

.hero-unit{
    min-height: 100%;
}
.hero-unit > .container > .clearfix{
    margin-bottom: 120px;
}
.hero-unit .learn-more{
    line-height: normal;
}

.events {
    margin-top: 100px;
}

.event-tabs a {
    margin-bottom: 50px;
}

.event-tabs .col-md-5 a h2 {
    color: #272727;
    padding: 0;
    margin: 0;
}

.event-tabs.active .active-link h2 {
    color: #fff;
}

.event-tabs .col-md-5 {
    margin-top: 60px;
}

.event-tabs:first-of-type.active .col-md-5 a:first-of-type {
    background-color: #66AC00;
}

.event-tabs:first-of-type.active .col-md-5 a:last-of-type {
    background-color: #e2e2e2;
}

.event-tabs:last-of-type.active .col-md-5 a:first-of-type {
    background-color: #e2e2e2;
}

.event-tabs:last-of-type.active .col-md-5 a:last-of-type {
    background-color: #66AC00;
}

.event-tabs .col-md-5 a:first-of-type {
    padding: 15px 0px 15px 15px;
    padding-right: 0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.event-tabs .col-md-5 a:last-of-type {
    padding: 15px 0px 15px 15px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.event-img {
    margin-left: -40%;
    width: 130%;
}
@media (max-width:767px){
    .view-more-content h2 {
        display: none;
    }
    .view-more-holder {
        top: -23px;
    }
    .hero-unit .hero-text a{
        float: none !important;
        margin: 10px;
        display: inline-block;
    }
    .left-circle,.right-circle{
        float: none;
    }
    .smile{
        display:none;
    }
}

@media (max-width:991px){
    .first-box h3{
        text-align: center;
    }

    .event-img {
        margin-left: 0;
        width: 100%;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .learn-more {
        margin-left: 0px;
        margin-top: 15px;
    }
}

@media (max-width:1199px){
    .first-box .col-md-1 img{
        margin-left: -50px;
    }
    .first-box h3{
        font-size:18px;
    }
    .first-box li{
        font-size: 12px;
    }

    .event-tabs .col-md-5 {
        margin-top: 10px;
    }
}
@media (max-height: 700px){
    .hero-unit > .container{
        padding: 30px 0;
    }
}

@media (min-height: 900px) {
    .hero-unit > .container {
        padding: 60px 0;
    }
}